compose_metadata:
  config-hash: 456be1a922391d7e66cf4cbe9ee51e890fe63462598792e6bfc7b5b8cf8f0de6
  container-number: '1'
  depends_on: ''
  image: sha256:d470ca4bc10ce2d16268912e403494f8785413a2ab6677d8cd444412349bfc2d
  oneoff: 'False'
  project: nextcloud
  project.config_files: /srv/mergerfs/presscloud/docker/nextcloud/nextcloud.yml,/srv/mergerfs/presscloud/docker/nextcloud/compose.override.yml
  project.environment_file: /srv/mergerfs/presscloud/docker/global.env,/srv/mergerfs/presscloud/docker/nextcloud/nextcloud.env
  project.working_dir: /srv/mergerfs/presscloud/docker/nextcloud
  service: nextcloud-redis
  version: 2.35.1
container_id: 6eadd6de635cd1d1b3c521c190055dee25d2e87e109b5e6ddfe8b426660dc50a
created: '2025-08-19T06:05:41.875639569Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  REDIS_DOWNLOAD_SHA: e2c1cb9dd4180a35b943b85dfc7dcdd42566cdbceca37d0d0b14c21731582d3e
  REDIS_DOWNLOAD_URL: http://download.redis.io/releases/redis-8.2.1.tar.gz
  redis.session.lock_retries: '-1'
  redis.session.lock_wait_time: '10000'
  redis.session.locking_enabled: '1'
execution:
  cmd:
  - redis-server
  entrypoint:
  - docker-entrypoint.sh
  stop_signal: null
  user: ''
  working_dir: /data
host_system: omv800.local_20250823
image:
  platform: linux
  sha: sha256:6f5542508b8b0f789f6d337b5eb48f86af82ef31df2f831d9e4748ed8a986bbd
  tag: redis:alpine
labels:
  com.docker.compose.config-hash: 456be1a922391d7e66cf4cbe9ee51e890fe63462598792e6bfc7b5b8cf8f0de6
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:d470ca4bc10ce2d16268912e403494f8785413a2ab6677d8cd444412349bfc2d
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: nextcloud
  com.docker.compose.project.config_files: /srv/mergerfs/presscloud/docker/nextcloud/nextcloud.yml,/srv/mergerfs/presscloud/docker/nextcloud/compose.override.yml
  com.docker.compose.project.environment_file: /srv/mergerfs/presscloud/docker/global.env,/srv/mergerfs/presscloud/docker/nextcloud/nextcloud.env
  com.docker.compose.project.working_dir: /srv/mergerfs/presscloud/docker/nextcloud
  com.docker.compose.service: nextcloud-redis
  com.docker.compose.version: 2.35.1
name: nextcloud-redis
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    nextcloud_nextcloud-internal:
      aliases:
      - nextcloud-redis
      - 5b78f949e086
      dns_names:
      - nextcloud-redis
      - 5b78f949e086
      - 6eadd6de635c
      endpoint_id: c60131cb4a9d45cecc5bf5219c47751def5ece06b3f84095b228e538a02d0e78
      gateway: 172.20.0.1
      global_ipv6_address: ''
      ip_address: 172.20.0.2
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: e2:91:f0:0c:b3:c3
      network_id: ebe1b3036446770dcd767ab73157e5a076f03c2b8b9d96d78ccd2b9a7c078ca6
  publish_all_ports: false
ports:
  bindings: {}
  exposed:
  - 6379/tcp
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: nextcloud_nextcloud-internal
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_omv800.local_20250823_214938/discovery/2_services/container_nextcloud-redis.json
volumes:
  bind_strings: []
  detailed_mounts:
  - destination: /data
    driver: local
    mode: ''
    name: ec3794dfe53f0e89aa9cb010d05d9803d15b457ca80e10e55bb5d07bfe238475
    propagation: ''
    rw: true
    source: /var/lib/docker/volumes/ec3794dfe53f0e89aa9cb010d05d9803d15b457ca80e10e55bb5d07bfe238475/_data
    type: volume
